﻿@model IEnumerable<LittleShop.Models.proveedore>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nombre_proveedor)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.nombre_proveedor)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.id_proveedor }) |
            @Html.ActionLink("Details", "Details", new { id=item.id_proveedor }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.id_proveedor })
        </td>
    </tr>
}

</table>
